kde configure QT error

Jim Gifford giffordj at linkline.com
Tue Aug 6 16:13:47 PDT 2002


Some programs that I have been compiled give that same error. It is due to
the programmer has disable mt. All you have to do is add --enable-mt to the
configure line and it should work.

An example of this is kcommander

"Gerard Beekmans" <gerard at linuxfromscratch.org> wrote in message
news:200208061626.24547.gerard at linuxfromscratch.org...
On August 4, 2002 12:08 pm, you wrote:
> hi,
> please cc me because i'm not subscribed to this list.

Please subscribe to the list instead. I can't guarantee that everybody will
remember to CC: you and you may miss valuable information because of it. If
you can't subscribe to the mailinglist for whatever reason, then at least
use
the newsserver news.linuxfromscratch.org and follow the blfs.support
newsgroup (it's a mirror of the mailinglist)

> i have this problem with kde install:
>
> checking for Qt... configure: error: Qt (>= Qt 3.0.2) (headers and
> libraries) not found. Please check your installation!
> For more details about this problem, look at the end of config.log.

Make sure you have $QTDIR set properly. The QT documentation will tell you
what it is for, how to set it properly, and so on.


--
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list